Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 27 Aug 2020 14:35:16 -0400

Chat transcript

	

	Chris Thu, 08/27/20 02:25:58 pm America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 02:25:58 pm
	
		Hi , I had a question about your colocation services

	Chris 02:26:11 pm
	
		Sure
	
		How can I help you?

	Visitor 02:29:07 pm
	
		Do you have any datacenters near NJ or PA?

	Chris 02:29:16 pm
	
		Yes we do
	
		May I know how much rack space you want?

	Visitor 02:29:34 pm
	
		Interested in 21U colocation with 20Amps

	Chris 02:29:53 pm
	
		Great!
	
		Let me know your name, email and phone number?
	
		Our sales team will get back to you with a quote

	Visitor 02:30:27 pm
	
		Ashu Swami, [email-masked]
	
		I am in meetings all day so email is the best way to reach.
	
		Also need 1gig bandwidth

	Chris 02:31:44 pm
	
		Sure that is noted
	
		Somebody from the team will get back to you asap
	
		Can I help you with anything else?

	Visitor 02:34:48 pm
	
		no that was all. Thanks

	System 02:34:51 pm
	
		You archived the chat

	8m 53s

Chat has been opened from website: https://www.colocationamerica.com/colocation/full-rack.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com